<?php

##################################################

# /admin/prefs-edit.php

##################################################

define( "ADMPREF_ERR_DBCONN", "Impossibile connettersi al database utilizzando le informazioni inserite." );

define( "ADMPREF_ERR_RADIOPLIST", "La directory o i file usati per la RADIO playlist non sono stati trovati o non sono scrivibili.\\nPerfavore rendili scrivibili dal web server, o da tutti gli utenti." );

define( "ADMPREF_ERR_JUKEBOXPLIST", "La directory o i file usati per la JUKEBOX playlist non sono stati trovati o non sono scrivibili.\\nPerfavore rendili scrivibili dal web server, o da tutti gli utenti." );
define( "ADMPREF_ERR_JUKEBOXPLAYERPATH", "Jukebox Player non trovato. Perfavore controlla il percorso del Player." );

define( "ADMPREF_FILEINFO_1", "Creato" );
define( "ADMPREF_FILEINFO_2", "Da" );
define( "ADMPREF_FILEINFO_3", "Salva con nome" );

define( "ADMPREF_DENIED_1", "Impossibile scrivere il File delle Preferenze. Errore dei permessi." );

define( "ADMPREF_CHECKFORM_SECKEY", "La nuova Security Key deve essere lunga almeno 30 caratteri per essere aggiornata" );
define( "ADMPREF_CHECKFORM_DBNAME", "Perfavore inserisci il nome del DB " );
define( "ADMPREF_CHECKFORM_STREAM", "Perfavore inserisci lo Streaming Server" );
define( "ADMPREF_CHECKCOLOR", "Perfavore scegli un colore valido per:" );

define( "ADMPREF_HEADER_1", "PREFERENZE DI SISTEMA" );
define( "ADMPREF_HEADER_2", "PREFERENZE DEL CONTENUTO" );
define( "ADMPREF_HEADER_3", "PREFERENZE INTERNET RADIO" );
define( "ADMPREF_HEADER_4", "PREFERENZE ASPETTO" );
define( "ADMPREF_HEADER_5", "PREFERENZE JUKEBOX (Server-Side Playback)" );
define( "ADMPREF_HEADER_6", "PREFERENZE BATCH DOWNLOAD" );

define( "ADMPREF_CAPTION", "Il form seguente controlla i font e i colori di default del sito, e le opzioni per consentire agli utenti di personalizzare il tema del sito. Questo è quello che gli utenti vedranno nella modalità pubblica, ed è bene che sia il settaggio di default quando un account è creato per la prima volta." );
define( "ADMPREF_PALETTE", "Usa questa tavolozza dei colori per definire l'ambiente di default." );

define( "ADMPREF_FORMS_CAPT_ENABLED", "Abilitato" );

define( "ADMPREF_FORMS_SAVETOFILE", "Salva su file" );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_1", "Per salvare automaticamente le informazione sul file delle preferenze, il\\nfile deve essere accessibile in scrittura dal web server. Per fare questo, ci sono due\\nsoluzioni:\\n\\n- Il file può essere scrivibile da tutti(non raccomandato).\\n\\n- Il proprietario del file può essere settato come utente associato al web\\n server (di solito è necessario un root/admin login sul server).\\n\\nUn'alternativa sicura consiste semplicemente in un copia-e-incolla delle informazioni\\npresenti nella prossima videata nel file delle preferenze /etc/inc-prefs.php." );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_2", "Importanti Note Sulla Sicurezza" );

define( "ADMPREF_FORMS_SECMODE", "Modalità Sicura" );
define( "ADMPREF_FORMS_SECKEY", "Chiave di Sicurezza" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_1", "MODALITA' SICURE:\\n0.0 = Contenuto Pubblico - Login abilitato - Registrazione pubblica abilitata\\n0.1 = Contenuto Pubblico - Login abilitato - Registrazione pubblica disabilitata\\n0.2 = Contenuto Pubblico - Login di amministratore richiesto - Registrazione pubblica disabilitata\\n1.0 = Contenuto privato - Login abilitato - Registrazione pubblica abilitata\\n1.1 = Contenuto Privato - Login abilitato - Registrazione pubblica disabilitata\\n1.2 = Contenuto Privato - Login di amministratore richiesto - Registrazione pubblica disabilitata\\n" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_2", "\\nCHIAVE DI SICUREZZA:\\nLa Chiave Sicura è usata generando casualmente un seme univoco per identificare la sessione\\nè necessaria a Netjuke al momento del login. La chiave di default è generata sopra\\ninstalla e/o aggiorna, ed è rigenerata ogni volta che viene aggiornato il file di configurazione,\\nma si può aggiornare completamente questo valore di volta in volta inserendo \\nuna stringa più lunga di 30 caratteri nel campo qui sotto. La stringa può contenere qualsiasi cosa,\\ne non dovrai ricordartela ogni volta(Non è una password)." );
define( "ADMPREF_FORMS_SECMODE_HELP_2", "Modalità Sicura & Definizione Chiave" );

define( "ADMPREF_FORMS_DBTYPE", "Tipo DB" );
define( "ADMPREF_FORMS_DBHOST", "Host DB" );
define( "ADMPREF_FORMS_DBUSER", "Utente DB" );
define( "ADMPREF_FORMS_DBPASS", "Password DB" );
define( "ADMPREF_FORMS_DBNAME", "Nome DB" );

define( "ADMPREF_FORMS_STREAM", "Server Musicale" );
define( "ADMPREF_FORMS_MUSICDIR", "Directory Musicale" );

define( "ADMPREF_FORMS_PROTECTMEDIA", "Protezione Media" );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_1", " Questa feature utilizza un built-in media proxy che cercherà\\ndi bloccare i download indesiderati utilizzando l'url visualizzato nel audio\\nplayer.Purtroppo, questa feature deve essere disabilitata se fate lo streaming di files Ogg Vorbis." );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_2", "Definizione Servizio" );

define( "ADMPREF_FORMS_REALONLY", "Real Player" );
define( "ADMPREF_FORMS_REALONLY_HELP_1", "Abilità questo servizio per limitare lo streaming audio solo all'applicazione\\nReal Player, che non mostra l'URL del file." );
define( "ADMPREF_FORMS_REALONLY_HELP_2", "Definizione Servizio" );

define( "ADMPREF_FORMS_ENABLEBATCH", "Batch Download" );
define( "ADMPREF_FORMS_BATCHZIPPATH", "Percorso Zip" );
define( "ADMPREF_FORMS_BATCHTARPATH", "Percorso Tar" );
define( "ADMPREF_FORMS_BATCHSITPATH", "Percorso Stuffit" );
define( "ADMPREF_FORMS_BATCH_HELP_1", "Abilitando questa feature è possibile scaricare le tacce come un gruppo.\\nDiversi formati sono offerti per garantire il supporto a tutti gli utenti." );
define( "ADMPREF_FORMS_BATCH_HELP_2", "Definizione Feature" );
define( "ADMPREF_FORMS_BATCH_HELP_3", " secondi" );
define( "ADMPREF_FORMS_BATCH_HELP_4", " megabytes" );
define( "ADMPREF_FORMS_BATCHSIZELIMIT", "Limita Archivio a" );
define( "ADMPREF_FORMS_BATCHTIMELIMIT", "Limita Tempo Di Eseguzione a" );

define( "ADMPREF_FORMS_RADIO_HELP_1", "1 - Scegli il tipo di server radio radio che vuoi utilizzare dalla lista (richiesto solo\\nse vuoi generare una playlist per creare una stazione radio su internet).\\n\\n2 - Inserisci il percorso completo del file di testo -radio playlist- che vuoi modificare.\\n\\n3 - Opzionalmente inserisci il Radio Stream's URL per visualizzare il \\\"Radio\\\" link nella toolbar.\\n\\nPer consentire il supporto a diversi radio server, netjuke non consente\\ndi amministrare copletamente il server. Netjuke formatterà e salverà\\nsolamente le tracce da voi selezionate nella playlist precedentemente creata per soddisfare \\nle richieste del server, in seguito avrete bisogno di riavviare lo stream server utilizzando\\nl'interfaccia di amministrazione fornita dagli sviluppatori del server da voi selezionato\\n(Consiglio: Il QT/Darwin SS4 ha un eccelente tool di amministrazione gratuito ;o)\\n\\nInoltre: Se volete utilizzare più di un Radio stream da netjuke, semplicemente fatelo puntare a una playlist fittizia disposta da qualche parte, e muovetela manualmente nella posizione appropriata dopo averla editata attraverso netjuke (Non ho voluto utilizzare il  Radio link in questo contesto cosi ti puoi linkare solamente a uno stream).\\n\\nVedi INTERNET RADIO STREAM SERVER INTEGRATION in docs/MAINTAIN.txt." );
define( "ADMPREF_FORMS_RADIO_HELP_2", "Radio Setup Help" );
define( "ADMPREF_FORMS_RADIOTYPE", "Tipo Server Radio" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_1", "Nessuno" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_2", "Apple Quicktime/Darwin SS4" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_3", "ModMP3, Ices, WinAmp, etc." );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_4", "Netjuke Radio System" );
define( "ADMPREF_FORMS_RADIOURL", "Radio Stream URL" );
define( "ADMPREF_FORMS_RADIOPLIST", "Radio Playlist" );

define( "ADMPREF_FORMS_JUKEBOX_HELP_1", "1 - Scegli il player audio che vuoi utilizzare sul server (richiesto solo\\nse vuoi che la riproduzione audio avvenga sul server remoto dove è eseguito netjuke).\\n\\n2 - Inserisci il percorso completo del player sul server\\n(eg: /usr/bin/mpg123 o C:\\\Program Files\\\Winamp\\\Winamp.exe).\\n\\n3 - Inserisci il percorso completo del file di testo -jukebox playlist- che vuoi modificare.\\n\\nIl servizio jukebox di netjuke consente di generare e eseguire le playlists sul lato sever (il computer dove gira netjuke). Questo è pensato principalmente per le persone che vogliono eseguire le canzoni in un altra macchina rispetto a quella che usano per eseguire netjuke. Il servizio in questo momento è molto limitato a causa della natura cross-platform di netjuke.Se volete più controllo sul  player remoto, e migliori features, collabora con noi integrando nuovi players o aggiornando il codice, oppure puoi cercare altre applicazioni  dedicate a questo scopo.\\nLo scopo principale di netjuke è lo streaming.\\n\\nVedi JUKEBOX FEATURE: SERVER-SIDE PLAYBACK INTEGRATION in\\ndocs/INSTALL.txt per maggiori informazioni su come configurare il tuo player, etc." );
define( "ADMPREF_FORMS_JUKEBOX_HELP_2", "Jukebox Setup Help" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER", "Tipo Player" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER_CAPTION", "Nessuno" );
define( "ADMPREF_FORMS_JUKEBOXPLAYERPATH", "Percorso Player" );
define( "ADMPREF_FORMS_JUKEBOXPLIST", "Jukebox Playlist" );
define( "ADMPREF_FORMS_JUKEBOXURL", "Jukebox URL" );
define( "ADMPREF_FORMS_JUKEBOXURL_HELP", "Inserisci l'URL per l'agente remoto del Jukebox (httpQ/iNetCtrl)" );
define( "ADMPREF_FORMS_JUKEBOXPASS", "Password" );
define( "ADMPREF_FORMS_JUKEBOXPASS_HELP", "Inserisci la Password per l'agente remoto del Jukebox (httpQ)" );
define( "ADMPREF_FORMS_HTMLHEAD", "HTML Header" );
define( "ADMPREF_FORMS_HTMLFOOT", "HTML Footer" );

define( "ADMPREF_FORMS_ENABLEEDIT", "Modifica Media" );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_1", "Se abilitato, tutti i cambiamenti al database di netjuke database saranno riportati nei corrispondenti tag dei media file(s)." );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_2", "Definizione Feature" );

define( "ADMPREF_FORMS_ENABLEXML", "Integrazione XML" );
define( "ADMPREF_FORMS_ENABLEXML_HELP_1", "Se abilitato, Netjuke metterà a disposizione avanzate opzioni XML utilizzabili attraverso l'interfaccia. Queste features facilitano i clients esterni, la sindacazione dei metadata, e lo scambio dei contenuti." );
define( "ADMPREF_FORMS_ENABLEXML_HELP_2", "Definizione Feature" );

define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_1", "Organizza Formattazione" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_2", "Guida Formattazione" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_3", "Questa regola di formattazione sarà applicata quando si utilizza l'opzione oraganizza in Esplora Directory e nei tools di mantenimento del Filesystem.\\n\\nLe seguenti regole controllano la formattazione:\\na - Nome Artista\\nl - Nome Album\\nn - Numero Traccia\\nt - Nome Traccia \\nf - Estensione Formato\\ng - Nome Genere\\n/ - Delimitatore Directory" );

define( "ADMPREF_FORMS_ENABLECOMM", "Community" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_1", "- Barra Di Navigazione Primaria\\n- Sezione Community\\n- Servizio Di Condivisione Playlist\\n" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_2", "Effetto Servizio" );

define( "ADMPREF_FORMS_ENABLEDLOAD", "Download File" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_1", "Se abilitato, una nuova icona sarà presente nella lista delle canzoni\\ne un utente potrà scaricare le canzoni invece di ascoltarle in streaming.\\n" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_2", "Definizione Servizio" );

define( "ADMPREF_FORMS_RESPERPAGE_1", "Limita i risultati a " );
define( "ADMPREF_FORMS_RESPERPAGE_2", "voci per pagina quando possibile" );

define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS", "Visualizza Il Numero Delle Tracce" );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_1", "Questo servizio visualizza il numero totale delle tracce relativamente (all'artista,l'album\\no al genere) nella pagina Esplora e Lista Ordinata Alfabeticamente.\\n\\nPerfavore usa questa opzione solo se Netjuke gira su un  server dedicato molto veloce perchè questo servizio è molto oneroso di risorse, generando molto traffico verso le tabelle del database.");
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_2", "Definizione Servizio" );

define( "ADMPREF_FORMS_LANGPACK", "Lingue" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_1", "Inglese" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_2", "Francese" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_3", "Tedesco" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_4", "Catalano" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_5", "Spagnolo" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_6", "Russo" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_7", "Norveggese" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_8", "Italiano" );

define( "ADMPREF_FORMS_THEMES", "Temi Utente" );
define( "ADMPREF_FORMS_THEMES_HELP", "Consente agli utenti di creare il proprio tema(font/colori) una volta loggati" );

define( "ADMPREF_FORMS_INVICN", "Inverte Icone" );
define( "ADMPREF_FORMS_INVICN_HELP", "Consente agli utenti di invertire il colore delle icone: Suona, Informazioni, Filtra..." );

define( "ADMPREF_FORMS_BTN_SAVE", "Salva" );
define( "ADMPREF_FORMS_BTN_RESET", "Reset" );
define( "ADMPREF_FORMS_ICONS", "Collezione Icone" );
define( "ADMPREF_FORMS_THEME", "Tema" );

define( "ADMPREF_FORMS_GENERAL", "Settaggi Generali Del Tema" );
define( "ADMPREF_FORMS_DETAILS", "Configurazione Dettagliata Del Tema" );

##################################################

?>
